<?php get_header(); ?>

<div id="columns">
  <div id="centercol">
    <?php $urlHome = get_bloginfo('template_directory'); ?>
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <div class="box post" id="post-<?php the_ID(); ?>">
      <div class="content">
        <div class="post-title">
          <h2><a href="<?php the_permalink(); ?>" rel="title" title="<?php the_title_attribute(); ?>">
            <?php the_title(); ?>
            </a></h2>
        </div>        
        <!--/post-title -->        
        <div class="post-data">
          <?php the_time('F, d, Y'); ?>
          &bull; 
          Опубликовал
          <?php the_author_posts_link(); ?>
        </div>        
        <!--/post-date -->
        <div class="clr"></div>
        <?php if ( has_post_thumbnail() ) { ?>
        <div class="pic fl"><a href="<?php the_permalink(); ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>">
        		<?php the_post_thumbnail('mag'); ?>
          </a></div>
        <?php } ?>
        <!--/post-pic -->
        <div class="post-excerpt">
          <?php the_content('<p class="serif">Читать далее &raquo;</p>'); ?>
        </div>
        <!--/post-excerpt -->
        <div class="clr"></div>
      </div>
      <!--/content --> 
    </div>
    <!--/box -->
    <div class="clr"></div>
    <div class="box post">
      <div class="content border">
        <div class="pic fl">
          <?php
			$avtr=get_the_author_id();
			echo get_avatar( $avtr, $size = '80');
        ?>
        </div>
        <div class="post-author">
          <div class="author-descr">
            <h1 class="author">Автор</h1>
            <p>
              <?php the_author_description(); ?>
            </p>
            <div class="author-details"><a href="<?php the_author_url(); ?>" target="_blank">Посетите сайт автора</a> &nbsp;|&nbsp; <a href="<?php bloginfo('url'); ?>/author/<?php echo strtolower(get_the_author_nickname()); ?>">Добавьте статьи от автора</a></div>
          </div>
          <!--/author-descr --> 
        </div>
        <!--/post-author -->
        <div class="clr"></div>
      </div>
      <!--/content -->
      <div class="clr"></div>
    </div>
    <!--/box -->
    
    <!--/box -->
    <div class="box post-rel">
      <div class="content border">
        <div class="subcols">
          <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('single-widget-area') ) : ?>
          <?php endif; ?>
        </div>
        <div class="clr"></div>
        <!--/subcols --> 
      </div>
      <!--/content --> 
    </div>
    <!--/box -->
    <?php comments_template(); ?>
    <?php endwhile; else: ?>
		<p>Извините, но по Вашему запросу ничего не было найдено.</p>
    <?php endif; ?>
  </div>
  <!--/centercol -->
  <?php get_sidebar(); ?>
  <div class="clr"></div>
</div>
<!--/columns -->
<?php get_footer(); ?>
